problems to update

Post your update and upgrade related errors here
Forum rules
Before you post please read how to get help

problems to update

Postby pixanstation on Sun Nov 13, 2011 5:13 pm

Hello!
I am new in this great opensource world and I just installed mint in my computer.
Altough it does work fine, I had a problem apdating it and the next message came up:

W: Failed to fetch http://debian.linuxmint.com/latest/pool ... 1_i386.deb
W: Failed to fetch http://debian.linuxmint.com/latest/pool ... 1_i386.deb

Could somebody help me?

Thanks a million!
Pixan!
pixanstation
Level 1
Level 1
 
Posts: 4
Joined: Sun Nov 13, 2011 5:01 pm

Linux Mint is funded by ads and donations.
 

Re: problems to update

Postby Oscar799 on Sun Nov 13, 2011 5:50 pm

Moved here from the main forum
Image
"Don't fix it if it ain't broken,don't break it if you can't fix it" Husse
Registered Linux User #511789
User avatar
Oscar799
Level 18
Level 18
 
Posts: 8942
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom

Re: problems to update

Postby zerozero on Sun Nov 13, 2011 8:29 pm

did you changed your repos according to this viewtopic.php?f=185&t=82346

if so, open a terminal and
Code: Select all
sudo apt-get update && sudo apt-get dist-upgrade
and post back the output here (all of it, please)
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: problems to update

Postby pixanstation on Mon Nov 14, 2011 7:22 am

HI!!
It works perfect now!!
Thank you a million! :)
Pixan.
pixanstation
Level 1
Level 1
 
Posts: 4
Joined: Sun Nov 13, 2011 5:01 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 3 guests